### Constructor

# GtkSource StyleSchemePreview new

since: 5.4

#### Declaration [src]

    GtkWidget*
    gtk_source_style_scheme_preview_new (
      GtkSourceStyleScheme* scheme
    )

#### Description [src]

Creates a new `GtkSourceStyleSchemePreview` to preview the style scheme provided in `scheme`.

Available since: 5.4

#### Parameters

`scheme`

  Type: `GtkSourceStyleScheme`

  A `GtkSourceStyleScheme`.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

A `GtkWidget`.

The data is owned by the called function.